WordPress.org

Make WordPress Core

Opened 3 years ago

Closed 3 years ago

#36892 closed defect (bug) (fixed)

Update jQuery migrate to 1.4.1

Reported by: jorbin Owned by: jorbin
Milestone: 4.5.3 Priority: normal
Severity: normal Version:
Component: External Libraries Keywords: fixed-major commit
Focuses: Cc:

Description

http://blog.jquery.com/2016/05/19/jquery-migrate-1-4-1-released-and-the-path-to-jquery-3-0/

This includes a change to once again allow unquoted selectors.

Change History (4)

#1 @jorbin
3 years ago

  • Owner set to jorbin
  • Resolution set to fixed
  • Status changed from new to closed

In 37472:

Update jQuery Migrate to 1.4.1

http://blog.jquery.com/2016/05/19/jquery-migrate-1-4-1-released-and-the-path-to-jquery-3-0/

Unquoted selectors for attribute selectors should function once again (and output a warning so that plugins and themes using them can update).

Fixes #36892

#2 @jorbin
3 years ago

  • Keywords fixed-major added
  • Resolution fixed deleted
  • Status changed from closed to reopened

Reopening for backport consideration

#3 @adamsilverstein
3 years ago

  • Keywords commit added

#4 @ocean90
3 years ago

  • Resolution set to fixed
  • Status changed from reopened to closed

In 37604:

External Libraries: Update jQuery Migrate to 1.4.1.

http://blog.jquery.com/2016/05/19/jquery-migrate-1-4-1-released-and-the-path-to-jquery-3-0/

Unquoted selectors for attribute selectors should function once again (and output a warning so that plugins and themes using them can update).

Merge of [37472] to the 4.5 branch.

Props jorbin.
Fixes #36892.

Note: See TracTickets for help on using tickets.